﻿/*
 * Copy Right: Tencent ISUX
 * Project:Qzone V6
 * Comments:����.��־����
 * @author Damao
 */
/* 控制头部容器的隐现 */
.pg-profile .mode_home_scene_index .lay_headContainer {
	display: block;
}
/* 控制头部里面子容器的隐现 */
.pg-profile .mode_home_scene_index .lay_headContainer .fn_info,.mode_home_scene_index .lay_headContainer .gb_navigation {
	display: none;
}
.fn_profile .profile_avatar, .fn_profile .profile_figure, .fn_profile .profile_user_name, .fn_profile .profile_user_info, .fn_profile .profile_zone_name, .fn_profile .profile_zone_info, .fn_profile .profile_op, .fn_profile .profile_nav {
	display: none
}

.fn_profile .profile_user_info, .fn_profile .profile_zone_info, .fn_profile .profile_op {
	font-size: 14px
}

.fn_profile {
	position: relative
}

.fn_profile .ui_avatar {
	display: inline-block;
	border-radius: 5px
}

.fn_profile .avatarChange {
	position: absolute;
	color: #FFF;
	right: 0;
	top: 0;
	padding: 2px 4px;
	border-bottom-left-radius: 2px;
	background-color: rgba(000, 000, 000, .8);
	background-color: #2D2F33\9
}

.fn_profile .profile_img {
	float: left;
	margin-right: 30px;
	margin-bottom: 5px;
	position: relative;
	_zoom: 1
}

.fn_profile .profile_detail {
	overflow: hidden;
	_zoom: 1
}

.fn_profile .profile_avatar {
	width: 100px;
	height: 100px;
	text-align: center
}

.fn_profile .profile_avatar img {
	max-width: 100px;
	max-height: 100px;
	_width: 100px;
	_height: 100px
}

.fn_profile .profile_figure {
	width: 144px;
	text-align: center
}

.fn_profile .profile_figure img {
	max-width: 144px;
	_width: 144px
}

.fn_profile .profile_user_name .user_name, .fn_profile .profile_zone_name .zone_name {
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: normal;
	display: inline-block;
	max-width: 75%;
	vertical-align: middle;
	margin-right: 5px;
	_width: 75%;
	_display: inline
}

.fn_profile .profile_op {
	margin-bottom: 15px
}

.fn_profile .profile_nav a {
	float: left;
	margin-right: 5px;
	text-align: center;
	_display: inline
}

.fn_profile .profile_nav i {
	width: 20px;
	height: 20px;
	display: inline-block;
	cursor: pointer
}

.fn_profile .profile_nav .ico_blog {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: -132px 0
}

.fn_profile .profile_nav .ico_say {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: -153px 0
}

.fn_profile .profile_nav .ico_album {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: -174px 0
}

.fn_profile .profile_nav .ico_guestbook {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: -195px 0
}

.mode_profile_nav_big .fn_profile .profile_nav a {
	float: left;
	text-align: center;
	_display: inline
}

.mode_profile_nav_big .fn_profile .profile_nav i {
	width: 32px;
	height: 32px;
	display: inline-block
}

.mode_profile_nav_big .fn_profile .profile_nav .ico_blog {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: 0 0
}

.mode_profile_nav_big .fn_profile .profile_nav .ico_say {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: -33px 0
}

.mode_profile_nav_big .fn_profile .profile_nav .ico_album {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: -66px 0
}

.mode_profile_nav_big .fn_profile .profile_nav .ico_guestbook {
	background-image: url(/qzone_v6/img/home_scene/sprite_fn_profile.png?max_age=19830211&d=20120302145603);
	background-position: -99px 0
}

.fn_profile_type4 {
	padding-top: 77px
}

.fn_profile_type4 .profile_avatar {
	margin-bottom: 10px
}

.fn_profile_type4 .profile_info .username {
	font-size: 24px;
	vertical-align: -12px;
	margin: 0 5px 5px 0;
	max-width: 140px;
	_width: 140px;
	*display: inline
}

.fn_blog_type1 .noData ul {
	padding: 0 20px;
	border-radius: 3px;
	margin-bottom: 10px
}

.fn_blog_type1 .noData li {
	height: 17px;
	line-height: 17px
}

.fn_blog_type1 .noData .first-child {
	border-width: 0 0 3px;
	padding: 3px 0;
	text-align: center
}

.fn_blog_type1 .list {
	padding-top: 2px;
	min-height: 72px;
	_height: 72px
}

.fn_blog_type1 .list li {
	clear: both;
	height: 27px
}

.fn_blog_type1 .list .textoverflow {
	float: left;
	width: 55%
}

.fn_blog_type1 .list .c_tx3 {
	float: right;
	width: 43%;
	text-align: right
}

.fn_blog_type2 {
	position: relative;
	max-height: 600px;
	overflow: hidden;
	word-break: break-word;
	word-wrap: break-word;
	_height: 600px;
	zoom: 1
}

.fn_blog_type2 h4 {
	margin-bottom: 15px;
	font-weight: normal
}

.fn_blog_type2 .title {
	font-size: 18px
}

.fn_blog_type2 .title_img {
	margin-bottom: 17px
}

.fn_blog_type2 .title_img a {
	display: block
}

.fn_blog_type2 .title_img img {
	border-radius: 2px;
	vertical-align: top
}

.fn_blog_type2 .blog_list li {
	border-bottom-style: dotted;
	padding: 17px 0
}

.fn_blog_type2 .blog_list li:last-child {
	border-bottom-style: none
}

.fn_blog_type2 .article {
	margin-bottom: 15px
}

.fn_blog_type2 .scroll_feed {
	cursor: default;
	padding: 1px 0
}

.fn_blog_type2 .scroll_feed button {
	width: 100%;
	height: 15px;
	border: 0 none;
	cursor: pointer;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	_z-index: 1
}

.fn_blog_type2 .scroll_feed .bt_pre_feed_dis:hover, .scroll_feed .bt_next_feed_dis:hover {
	cursor: default
}

.fn_blog_type2 .scroll_feed button span {
	background: url(/qzone_v6/img/home_fn_weibo/index_weibo_bt.png?max_age=19830211&d=20120302145603) no-repeat center 5px;
	width: 100%;
	height: 15px;
	display: -moz-inline-stack;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
	line-height: 300px;
	overflow: hidden;
	margin-top: -2px;
	cursor: pointer
}

.fn_blog_type2 .scroll_feed .bt_next_feed span, .scroll_feed .bt_next_feed_hover span {
	background-position: center -5px;
	margin-top: 0;
	cursor: pointer
}

.fn_blog_type2 .scroll_feed .bt_pre_feed_dis span {
	background-position: center -15px;
	cursor: default
}

.fn_blog_type2 .scroll_feed .bt_next_feed_dis span {
	background-position: center -25px;
	margin-top: 0;
	cursor: default
}

.fn_blog_type2 .scroll_feed .bt_pre_feed_dis, .scroll_feed .bt_next_feed_dis {
	cursor: default;
	background: none
}

.fn_blog_type2 .scroll_feed .bt_next_feed_dis, .fn_blog_type2 .scroll_feed .bt_next_feed, .scroll_feed .bt_next_feed_hover {
	position: absolute;
	top: auto;
	bottom: 0
}

.fn_blog_type3 {
	word-break: break-word;
	word-wrap: break-word
}

.fn_blog_type3 h4 {
	margin-bottom: 15px;
	font-weight: normal
}

.fn_blog_type3 .title {
	font-size: 30px
}

.fn_blog_type3 .title:hover {
	text-decoration: underline
}

.fn_blog_type3 .title_img {
	margin-bottom: 17px;
	width: 100%;
	_overflow: hidden
}

.fn_blog_type3 .title_img img {
	max-width: 100%
}

.fn_blog_type3 .blog_list .list {
	padding: 30px
}

.fn_blog_type3 .article {
	font-size: 14px;
	line-height: 2;
	margin-bottom: 50px
}

.fn_blog_type3 .op a:hover {
	text-decoration: underline
}

.fn_blog_type3 .noData {
	height: 290px;
	text-align: center;
	font-size: 14px
}

.fn_blog_type3 .noData img {
	width: 82px;
	height: 73px;
	margin: 80px auto 20px
}

.fn_blog_type3 .blog_date {
	display: none
}

.fn_album .btn_edit {
	position: absolute;
	color: #FFF;
	right: 0;
	top: 0;
	padding: 2px 4px;
	border-bottom-left-radius: 2px;
	background-color: rgba(000, 000, 000, .8);
	background-color: #2D2F33\9
}

.fn_album_type1 .list .album_profile {
	padding: 0
}

.fn_album_type1 .album_profile .corner {
	vertical-align: top;
	float: left;
	width: 100%
}

.fn_album_type1 .album_profile .corner .bg6 {
	height: 36px;
	width: 404px;
	float: left
}

.fn_album_type1 .album_profile .corner .bor_bg5 {
	float: left;
	height: 0;
	width: 0;
	border-width: 18px;
	font-size: 0;
	overflow: hidden;
	border-style: dashed dashed solid solid;
	border-top-color: transparent;
	border-right-color: transparent
}

.fn_album_type1 .album_profile .content {
	clear: both;
	position: relative;
	padding: 0 20px;
	min-height: 214px;
	_height: 214px
}

.fn_album_type1 .album_profile .fn_profile {
	height: 214px
}

.fn_album_type1 .album_profile .fn_profile .profile_nav {
	position: absolute;
	bottom: 30px;
	left: -6px
}

.fn_album_type1 .list {
	width: 441px;
	float: left;
	_overflow: hidden
}

.fn_album_type1 .list_even {
	margin: 0 25px 0 15px
}

.fn_album_type1 .list li {
	margin-bottom: 25px;
	padding-bottom: 15px
}

.fn_album_type1 .list .photo {
	position: relative;
	text-align: center;
	margin-bottom: 15px;
	min-height: 100px;
	width: 439px;
	_height: 100px
}

.fn_album_type1 .list .photo img {
	max-width: 439px;
	vertical-align: top
}

.fn_album_type1 .list .remark {
	font-size: 17px;
	font-weight: normal;
	padding: 0 15px;
	margin-bottom: 8px
}

.fn_album_type1 .list .op {
	padding: 0 15px;
	font-size: 13px
}

.fn_album_type1 .list .op a:hover {
	text-decoration: underline
}

.fn_album_type1 .list .op .ui_mlr10 {
	font-family: arial
}

.fn_album_type1 .noData {
	height: 235px;
	text-align: center;
	font-size: 14px
}

.fn_album_type1 .noData img {
	width: 82px;
	height: 73px;
	margin: 50px auto 20px
}

.fn_album_type1 .fn_nav {
	clear: both;
	padding: 0 45px
}

.fn_shuoshuo .shuoshuo {
	font-size: 22px;
	margin-bottom: 15px
}

.fn_shuoshuo_type2 .shuoshuo {
	width: 850px;
	font-size: 16px
}

.fn_shuoshuo_type2 .shuoshuo_list {
	overflow: hidden
}

.fn_shuoshuo_type2 .shuoshuo_item {
	position: relative;
	padding: 0 170px 0 120px;
	margin-bottom: 30px;
	_zoom: 1
}

.fn_shuoshuo_type2 .shuoshuo_item:last-child {
	margin-bottom: 0
}

.fn_shuoshuo_type2 .shuoshuo_meta {
	position: absolute;
	left: 0;
	top: 0
}

.fn_shuoshuo_type2 .shuoshuo_meta .shuoshuo_time {
	width: 56px;
	height: 56px;
	-webkit-border-radius: 28px;
	border-radius: 28px;
	text-align: center;
	overflow: hidden;
	margin-left: 48px
}

.fn_shuoshuo_type2 .shuoshuo_meta .shuoshuo_time .day {
	font: 24px/1 Tahoma;
	display: block;
	margin-top: 10px
}

.fn_shuoshuo_type2 .shuoshuo_meta .shuoshuo_time .month {
	font-size: 12px;
	display: block
}

.fn_shuoshuo_type2 .shuoshuo_content {
	padding: 8px;
	overflow: hidden;
	_zoom: 1
}

.fn_shuoshuo_type2 .shuoshuo_quote_before {
	font-size: 0;
	line-height: 99;
	height: 29px;
	width: 32px;
	display: block;
	overflow: hidden;
	float: left;
	background: url(/qzone_v6/img/fn_shuoshuo/quote_before.png?max_age=19830211&d=20120302145603) no-repeat;
	_background: url(/qzone_v6/img/fn_shuoshuo/quote_before_ie6.png?max_age=19830211&d=20120302145603) no-repeat
}

.fn_shuoshuo_type2 .shuoshuo_quote_after {
	font-size: 0;
	line-height: 99;
	height: 29px;
	width: 32px;
	display: block;
	overflow: hidden;
	float: right;
	background: url(/qzone_v6/img/fn_shuoshuo/quote_after.png?max_age=19830211&d=20120302145603) no-repeat;
	_background: url(/qzone_v6/img/fn_shuoshuo/quote_after_ie6.png?max_age=19830211&d=20120302145603) no-repeat
}

.fn_shuoshuo_type2 .shuoshuo_detail {
	clear: both;
	padding: 6px 22px
}

.fn_shuoshuo_type2 .shuoshuo_detail .media {
	padding-top: 7px
}

.fn_shuoshuo_type2 .shuoshuo_detail .shuoshuo_zhuan {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: .5em;
	margin-bottom: .5em
}

.fn_shuoshuo_type2 .shuoshuo_op {
	position: relative;
	padding-right: 30px;
	text-align: right;
	_top: 3px;
}

.fn_shuoshuo_type2 .shuoshuo_op .shuoshuo_rt, .shuoshuo .shuoshuo_op .shuoshuo_comment {
	display: inline-block;
	*display: inline;
	padding: 2px 8px 3px 22px;
	font: 12px Arial, Helvetica;
	background-image: url(/qzone_v6/img/fn_shuoshuo/qing_shuoshuo.png?max_age=19830211&d=20120302145603);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	border-radius: 0 0 4px 4px;
	vertical-align: top
}

.fn_shuoshuo_type2 .shuoshuo_op .shuoshuo_rt {
	background-position: 4px -14px
}

.fn_shuoshuo_type2 .page_nav {
	overflow: hidden;
	padding: 0 170px 0 120px
}

.fn_shuoshuo_type2 .page_nav .next {
	float: right
}

.fn_shuoshuo_type2 .page_nav .previous {
	float: left
}

.fn_shuoshuo_type2 .page_nav .next a, .shuoshuo .page_nav .previous a {
	display: block;
	width: 47px;
	height: 47px;
	overflow: hidden;
	background: url(/qzone_v6/img/fn_shuoshuo/qing_shuoshuo.png?max_age=19830211&d=20120302145603) no-repeat -1px -42px;
	line-height: 120px
}

.fn_shuoshuo_type2 .page_nav .next a:hover {
	background-position: -1px -100px
}

.fn_shuoshuo_type2 .page_nav .previous a {
	background-position: -1px -162px
}

.fn_shuoshuo_type2 .page_nav .previous a:hover {
	background-position: -1px -220px
}

.fn_shuoshuo_type2 .noData {
	height: 290px;
	text-align: center;
	font-size: 14px
}

.fn_shuoshuo_type2 .noData img {
	margin-bottom: 15px
}

html {
	overflow-y: scroll;
	overflow-x: hidden
}

.lay_headContainer {
	z-index: 10
}

.page_home_scene .collet_box {
	z-index: 50
}

.page_home_scene .lay_scene_bg div {
	position: absolute;
	z-index: 0;
	background-repeat: no-repeat;
	_background-image: none !important
}

.lay_position {
	min-height: 600px
}

.page_home_scene .mod_wrap {
	border-width: 0
}

.page_home_scene .box_bd {
	overflow: hidden
}


.qz_home_scene_end {
	display: none
}

#GeneratedByCssGaga173 {
	transform: rotate(20120302145603deg)
}
.lay_grid{ min-height:960px; _height:960px;}
.page_home_scene .mod_wrap{ background-color:transparent; border-width:0; border-style:none; }
.page_home_scene .mod_wrap_hd{display:none;}

.page_home_scene .scene_pos_11,
.page_home_scene .scene_pos_21{display: block;}

.page_home_scene .fn_blog_type3 .blog_list .list{width:619px;margin-bottom:50px;position:relative;border-radius:5px;background-image:url(bg_fn_blog_corner.png);background-repeat:no-repeat;}
.page_home_scene .fn_blog_type3 .blog_list .list_shadow{position:absolute;width:679px;height:12px;bottom:-13px;left:0;background-image:url("bg_fn_blog.png");_background-image:none;}
.page_home_scene .fn_blog_type3 .blog_list .list_shadow{position:absolute;width:679px;height:12px;bottom:-13px;left:0;background-image:url("bg_fn_blog.png");_background-image:none;}
.page_home_scene .fn_blog_type3 .fn_nav{padding-right:25px;margin-bottom:20px;}
.page_home_scene .fn_blog_type3 .fn_nav a{line-height:99;overflow:hidden;background-image:url("sprite_nav.png");width:47px;height:47px;}
.page_home_scene .fn_blog_type3 .fn_nav .next{float:right;}
.page_home_scene .fn_blog_type3 .fn_nav .next:hover{background-position:-94px 0;}
.page_home_scene .fn_blog_type3 .fn_nav .previous{float:left;background-position:-47px 0;}
.page_home_scene .fn_blog_type3 .fn_nav .previous:hover{background-position:-141px 0;}



.page_home_scene .lay_grid_41 .gridlet_1,
.page_home_scene .lay_grid_41 .gridlet_2{padding-top:85px;}
.pg-profile .page_home_scene .lay_grid_41 .gridlet_1,
.pg-profile .page_home_scene .lay_grid_41 .gridlet_2{padding-top:0;}
.page_home_scene .lay_grid_41 .gridlet_1 .box_bd,
.page_home_scene .lay_grid_41 .gridlet_2 .box_bd{padding:0;}

.fn_profile .profile_figure,
.fn_profile .profile_user_name,
.fn_profile .profile_op,
.fn_profile .profile_nav{display:block;}
.fn_profile .profile_img{float:none;}
.fn_profile .profile_nav a{background-image:url(fn_profile_nav_32x32.png);width:32px;height: 20px;padding: 6px 0;}/*padding=(height-20)/2;background-image:url(fn_profile_nav_32x32.png);*/
.fn_profile .profile_nav a:hover{text-decoration: none!important;}
.fn_profile .profile_nav a .bg-circle{position: absolute;font-size:80px;font-family: Tahoma;top:-46px;left:-6px;zoom:1;}
.fn_profile .profile_nav a .icon-abs{position:absolute;width:20px;height:20px;display:inline-block;zoom:1;top:5px;left:8px;}

/*皮肤的时候标题栏有个默认高度*/
.pg-profile .mod_no_skin .lay_headContainer{height:85px;}